﻿html {
	background: #F7F7F7 url(Images/Background.png) repeat-x;
}
body {
	font: 11pt/16pt arial, verdana;
	color: #333;
	margin: 0 auto;
	width: 848px;
	background: url(Images/Top.png) no-repeat;
	padding: 0 11px;
}
a:link, a:visited {
	color: #000;
}
a:hover, a:active {
	color: #000;
}
ul {
	padding-left: 20px;
}
p {
	margin: 0.5em 0;
	line-height: 1.3em;
}
a:hover img, a:active img {
	border: 2px #CCC dashed;
	margin: -2px;
}
input, textarea {
	font: 10pt Verdana, Arial, Sans-Serif;
	max-width: 500px;
	max-height: 250px;
}
textarea {
	overflow: auto;
}
#ctl00_imgHeader {
	margin-bottom: 2px;
}
h1 {
	width: 100%;
	height: 117px;
	text-indent: -9000px;
}
h2 {
	font-size: 1.5em;
	margin: 0.2em 0 0.5em;
}
h3 {
	font-size: 1.17em;
	margin: 0.3em 0;
}
#Mid {
	_display: inline;
	margin: 0 -11px;
	_width: 870px;
	float: left;
	background: url(Images/Mid.png) repeat-y;
}
#Bottom {
	float: left;
	background: url(Images/Top.png) no-repeat 0 -340px;
	padding: 0 11px;
}
#Navigation {
	float: left;
	width: 848px;
	margin: 0;
	padding: 0;
	list-style: none;
	background: #000;
}
#Navigation li {
	float: left;
}
#Navigation li a {
	float: left;
	color: #FFF;
	width: 155px;
	text-align: center;
	text-transform: uppercase;
	font-size: 10pt;
	padding: 4px 0;
	border-right: 1px #FFF solid;
}
#Navigation li a.selected, #Navigation li a:hover, #Navigation li a:active {
	background: #009680;
}
#Navigation li a.selected:hover, #Navigation li a.selected:active {
	text-decoration: none;
}
#Content {
	float: left;
	width: 575px;
	padding: 30px 25px;
	min-height: 360px;
}
#Content a:link, #Content a:visited {
	text-decoration: underline;
}
#Content a:hover, #Content a:active {
	text-decoration: none;
}
#Content .big_items {
	padding: 0;
	margin-top: 5px;
}
#Content .big_items li {
	list-style: none;
	margin: 0;
}
#Content .big_items li p {
	line-height: normal;
	border-top: 1px #000 solid;
	margin: 0;
}
#Content .big_items li p a:link, #Content .big_items li p a:visited {
	display: block;
	font-weight: normal;
	padding: 3px 0;
	margin: 2px 0;
	font-size: 10pt;
	line-height: 1.5em;
	text-decoration: none;
}
#Content .big_items li:first-child p {
	border: 0;
}
#Content .big_items li p a:hover, #Content .big_items li p a:active {
	text-decoration: none;
	background: #E4F4F2;
}
#Content .big_items li p a:hover strong, #Content .big_items li p a:active strong {
	text-decoration: underline;
}
#PortfolioDetail {
	margin: 0;
	padding: 0;
	list-style: none;
}
#PortfolioDetail li {
	float: left;
	margin: 2px;
	padding: 3px;
	border: 1px #999 solid;
}
#PortfolioDetail li a {
	float: left;
	height: 87px;
	overflow: hidden;
}
#PortfolioDetail li a img {
	width: 131px;
}
#Side {
	float: right;
	width: 183px;
	color: #009680;
	padding: 0 20px;
}
#Side div {
	background: #FFF;
	height: 2px;
	margin: 2px -20px;
	padding-top: 0px;
	width: 223px;
	overflow: hidden;
}
#Side h2 {
	width: 100%;
	text-indent: -9000px;
	margin: 4px -16px;
	width: 225px;
	height: 56px;
	background: url(Images/h2Address.png) no-repeat;
}
#Side #h2Address {
	background-image: url(Images/h2Address.png);
}
#Side #h2LaatsteNieuws {
	background-image: url(Images/h2LaatsteNieuws.png);
}
#Side strong {
	float: left;
	width: 35px;
}
#Side a {
	color: #009680;
}
#Side ul {
	margin-top: 5px;
	padding: 0;
	list-style: none;
}
#Side ul li {
}
#Side ul li a {
	display: block;
	padding: 0.6em 0.2em;
	line-height: 1.3em;
	border-top: 1px #000 solid;
}
#Side ul li:first-child a {
	border: 0;
}
#Side ul li a:hover, #Side ul li a:active {
	background: #E4F4F2;
	text-decoration: none;
}
#Side ul li strong {
	display: block;
	width: auto;
}
#Side ul li small {
	color: #000;
}
#Footer {
	float: left;
	width: 870px;
	height: 0;
	padding: 30px 0 64px;
	overflow: hidden;
	text-align: center;
	font-size: 9pt;
	color: #666;
	_display: inline;
	margin: 0 -11px;
	background: url(Images/Bottom.png) no-repeat;
}
#Footer a {
	color: #666;
}

.newsdetail #Content p img {
	float: right;
	margin-left: 10px;
}